/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}




body
{
background: #ffffff url(../images/mainback.jpg) no-repeat center 24px;

}

#holderDiv {
width: 998px;
margin-left: auto;
margin-right: auto;

	}

		
	
#geoTable td
{
	 font-size: 11px;
	}
	
img {border: 0; margin: 0; padding: 0;}

td, select, input, textarea, div, p
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}


#mainMenu
{
    width: 720px;
    height: 45px;
    margin-top: 287px;
    background: url(../images/menuback.png) no-repeat;
}

#mainMenu div
{
    padding-top: 17px;
    margin-left: 62px;
}

#mainContent
{
width: 720px;
background: #ffffff;
min-height: 500px;

	}

        #mainContent h1 {
        font-size: 16px;
        color: #231f20;
        font-weight: bold;
        line-height: 20px;
        }

        #mainContent.contact h1 {
        font-size: 15px;
        color: #231f20;
        font-weight: bold;
        line-height: 20px;
        }

        #mainContent.contact hr {
        margin-top: 18px;
        margin-bottom: 18px;

        }

        #mainContent.contact span.phone {
        font-size: 18px;
        color: #abcd39;
        font-weight: bold;
        line-height: 18px;
        }

        #mainContent>div
        {
        padding-left: 62px;
        padding-top: 32px;
        padding-right: 122px;
        }
		
        #mainContent.home>div
        {
        padding-left: 62px;
        padding-top: 32px;
        padding-right: 153px;
        }


        #mainContent.home p {
            font-size: 13px;
            color: #585858;
            line-height: 18px;

        }

        #mainContent p {
            font-size: 13px;
            color: #585858;
            line-height: 16px;
            margin-bottom: 13px;
        }

        #mainContent p a {
            color: #585858;

		}
		
		#mainContent p b {
        font-weight: bold;
		}
		

        #mainContent.home h3 {
        font-size: 15px;
        color: #585858;
        font-weight: bold;
        line-height: 20px;
        }

        #mainContent h4 {
        font-size: 14px;
        color: #585858;
        font-weight: bold;
        line-height: 20px;
        margin-bottom: 10px;
        }


        #mainContent ul.underline,
        #mainContent ul.safety
        {
        list-style:disc;
        padding-left: 15px;
        color: #abcd39;
        line-height: 18px;
        }

        mainContent ul.safety
        {
            margin-bottom: 13px;
        }

        #mainContent ul.underline li span,
        #mainContent ul.safety li span
        {
            color: #585858;
        }

        #mainContent ul.underline li {
            border-bottom: 1px solid #d1d1d1;
            width: 405px;
        }

        #mainContent ul.safety li {
            /*border-bottom: 1px solid #d1d1d1;*/
            width: 520px;
        }

        #mainContent.video .videoHolder
        {
            font-size: 13px;
            color: #585858;

            width: 186px;
            
            float: left;
            margin-right: 20px;
            margin-bottom: 15px;
        }
        #mainContent.video .videoHolder span,
        #mainContent.gallery .galleryHolder span
        {

           display: block;
            font-weight: bold;
            color: #231f20;
            line-height: 18px;
             padding-top: 8px;
             padding-bottom: 3px;
        }

        #mainContent.gallery .galleryHolder
        {
            font-size: 13px;
            color: #585858;
            line-height: 20px;
            width: 286px;

            float: left;
            margin-right: 20px;
            margin-bottom: 15px;
        }

                #mainContent.video>div,
                #mainContent.gallery>div

        {
        padding-left: 62px;
        padding-top: 32px;

            width: 618px;
        }

#footerDiv
{
    margin-top: 130px;
    height: 246px;
    width: 100%;
            background: url(../images/footerback.gif) no-repeat top center;
                margin-left: auto;
    margin-right: auto;
}


#footerDiv div
{
    width: 998px;
    height: 25px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: #b1b3b6;
    font-size: 12px;
    padding-left: 27px;
    padding-top: 21px;
}

#footerDiv div span
{
   border-left: 1px solid #b1b3b6;
   padding-left: 10px;
   padding-right: 10px;
}

#footerDiv div span a {
  color: #b1b3b6;
  text-decoration: none;
    
}

#footerDiv div span.first
{
    margin-left: 15px;
    border-left: 0;
}





#titleDiv
{
	width: 100%;
	height: 20px;
	padding-top: 4px;
	background: #f0f0f0;
	}
	
#titleDiv span
{
	font-size: 14px;
	font-weight: bold;
	color: #1c1d1d;
	margin-left: 216px;
	}
	
.figuresHeading
{
	background: #f0f0f0;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 0;
	font-weight: bold;
	color: #1c1d1d;
	font-size: 14px;
	}
	
.figuresHeading>div
{
		border-right: 1px solid #b7b7b7;
	}
	
#figuresDiv
{
	width: 750px;
	height: 196px;
	background: url(../images/figures.jpg) no-repeat;
	}
	
.plusBox {
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	background: #7a7a7a;
	color: #ffffff;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: center;
	float: left;
	margin-top: 160px;
	}
	
.closeBox {
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	background: #a72023;
	color: #ffffff;
	margin-bottom: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: center;
	float: right;
	}
	
	
#imageHolder
{
	padding: 15px; 
	border: 1px solid #b7b7b7; 
	background: #ffffff; 
	position: absolute; 
	z-index: 10;
	margin-left: 100px;
	margin-right: auto;
	display: none;
	}

.pbox1
{
	margin-left: 160px;
	}

.pbox2
{
	margin-left: 170px;
	}
	
.pbox3
{
	margin-left: 170px;
	}
	
.pbox4
{
	margin-left: 150px;
	}

#menuDiv {

	height: 25px;
	padding-top: 135px;
	float: right;
	margin-right: -2px;
	}
	
.redBox
{
	background: #a72023;
	margin-left: 51px;
	margin-top: 75px;
	display: inline-block;
	width: 818px;
	height: 183px;	
	}
	
.greyBold16
{
font-size: 13px;
	font-weight: bold;
	color: #1c1d1d;	
	margin-top: 12px;
	margin-bottom: 12px;
	}

.greyBold14
{
font-size: 13px;
	font-weight: bold;
	color: #1c1d1d;	
	margin-top: 12px;
	margin-bottom: 12px;
	}

	
#footerDiv2 {
	width: 1024px;
border-top: 1px solid #858585;
margin-top: 12px;
color: #1c1c1d;
	}

#footerDiv2 a
{
	text-decoration: none;
	color: #1c1c1d;
	}

#footerDiv2 div
{
	margin-top: 12px;
	}
	
#footerDiv2 a:hover
{
	text-decoration: none;
	color: #a72023;
	}
	
#footerDiv2 b
{
	color: #1c1c1d;
	font-size: 10px;
	vertical-align: text-top;
	}

.footerDisclaimer
{
	color: #808284;
	font-size: 11px;
	}


	
#contactContent
{
	margin-left: 8px;
	margin-top: 36px;
	}
	
#formCaption
{
	width: 104px;
	font-size: 13px; 
	color: #232323;	
	height: 30px;
	}
	
input[type=text]{
	border: 1px solid #CCC;
	width: 180px;
	height: 17px;
	}
	
input[type=reset], input[type=submit]{
	border: 0;
	background: #232323;
	color: #ffffff;
	padding: 3px 10px 3px 10px;
	}
	
textarea {
	border: 1px solid #CCC;
	width: 197px;
	height: 77px;
	}
	
#loadingScreen
{
background: #f4f4f4;
width: 220px;
height: 20px;
padding: 15px;
border: 1px solid #a0a0a0;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
-moz-opacity: 0.85;
opacity: 0.85;
text-align: center;
z-index: 150;
position: absolute;
margin-left: 25px;
margin-top: 85px;
display: none;
}


/* tables */

.tablediv {
display:  table;
border-spacing:0px;/*cellspacing:poor IE support for  this*/
border-collapse:separate;
}

.celldiv {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width: auto;
overflow: hidden;
}


.rowdiv  {
display:  table-row;
width:100%;
}

.clear {
clear: both;
}

/* end tables */